body {
  color: #333;
  font-size: 11px;
  height: auto;
  padding-bottom: 20px;
}

.container_12,
.container_16,
.container_24 {
  background-color: #fff;
  background-repeat: repeat-y;
  margin-bottom: 20px;
}

.logo{
	background-image:url('../img/AutelcoLogo.PNG');
	background-repeat:no-repeat;
	height:150px;
	margin-top:20px;
}
.subtitle{
	text-align:center;
}

.address_wrapper{
	border: 1px solid #ccc;
}

.address{
	margin:10px;
	border-left: 3px solid red;
	padding-left: 10px;
}

#location{
	height:280px;
	margin-bottom:20px;
}